src/dialogs.o
gtk2-mpv-player
mpv.conf
test_grayscale.conf
test_vibrant.conf
plugins/audio_player.zip
.gitignore
plugins/screenshot_timer.zip
src/plugin_manager.o
src/playlist.o
src/player.o
src/mpv_loader.o
src/mpris.o
src/main.o
src/controls.o
src/ui.o
